[Openmcl-devel] Cocoa IDE support on Tiger

Alexander Repenning ralex at cs.colorado.edu
Fri May 29 06:30:06 UTC 2009


That would be fine with me but we work on educational software. Quite  
often schools are 1-2 versions, i.e., now using 10.4 and 10.3 behind.

What kinds of features are you thinking of?

alex


On May 28, 2009, at 2:57 PM, R. Matthew Emerson wrote:

> We've been making sure that the Cocoa IDE runs on Tiger (Mac OS X
> 10.4).  There are, however, features in Leopard that I'd like to use,
> and I was wondering what the general reaction would be to the idea of
> making the Cocoa IDE require Leopard.
>
>
> _______________________________________________
> Openmcl-devel mailing list
> Openmcl-devel at clozure.com
> http://clozure.com/mailman/listinfo/openmcl-devel
>

Prof. Alexander Repenning

University of Colorado
Computer Science Department
Boulder, CO 80309-430

vCard: http://www.cs.colorado.edu/~ralex/AlexanderRepenning.vcf


-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.clozure.com/pipermail/openmcl-devel/attachments/20090529/01af8066/attachment.html>


More information about the Openmcl-devel mailing list